<!--文件保险柜 E:\workspace\Sample\FileBox\bin\skin-->
<?xml version="1.0" encoding="UTF-8"?>
<Window size="984,682" caption="0,0,0,40" sizebox="4,4,4,4" mininfo="722,473" defaultfontcolor="#FF333333">
  <Font name="宋体" size="12" default="true" />
  <Font name="宋体" size="12" bold="true"/>
  <Font name="宋体" size="12" underline="true"/>
  <Default name="VScrollBar" value="button1normalimage=&quot;file='scrollbar.bmp' source='0,90,16,106' mask='#FFFF00FF'&quot; button1hotimage=&quot;file='scrollbar.bmp' source='18,90,34,106' mask='#FFFF00FF'&quot; button1pushedimage=&quot;file='scrollbar.bmp' source='36,90,52,106' mask='#FFFF00FF'&quot; button1disabledimage=&quot;file='scrollbar.bmp' source='54,90,70,106' mask='#FFFF00FF'&quot; button2normalimage=&quot;file='scrollbar.bmp' source='0,108,16,124' mask='#FFFF00FF'&quot; button2hotimage=&quot;file='scrollbar.bmp' source='18,108,34,124' mask='#FFFF00FF'&quot; button2pushedimage=&quot;file='scrollbar.bmp' source='36,108,52,124' mask='#FFFF00FF'&quot; button2disabledimage=&quot;file='scrollbar.bmp' source='54,108,70,124' mask='#FFFF00FF'&quot; thumbnormalimage=&quot;file='scrollbar.bmp' source='0,126,16,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbhotimage=&quot;file='scrollbar.bmp' source='18,126,34,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbpushedimage=&quot;file='scrollbar.bmp' source='36,126,52,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbdisabledimage=&quot;file='scrollbar.bmp' source='54,126,70,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; railnormalimage=&quot;file='scrollbar.bmp' source='0,144,16,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; railhotimage=&quot;file='scrollbar.bmp' source='18,144,34,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; railpushedimage=&quot;file='scrollbar.bmp' source='36,144,52,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; raildisabledimage=&quot;file='scrollbar.bmp' source='54,144,70,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; bknormalimage=&quot;file='scrollbar.bmp' source='0,162,16,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkhotimage=&quot;file='scrollbar.bmp' source='18,162,34,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkpushedimage=&quot;file='scrollbar.bmp' source='36,162,52,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkdisabledimage=&quot;file='scrollbar.bmp' source='54,162,70,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; " />
  <Default name="HScrollBar" value="button1normalimage=&quot;file='scrollbar.bmp' source='0,0,16,16' mask='#FFFF00FF'&quot; button1hotimage=&quot;file='scrollbar.bmp' source='18,0,34,16' mask='#FFFF00FF'&quot; button1pushedimage=&quot;file='scrollbar.bmp' source='36,0,52,16' mask='#FFFF00FF'&quot; button1disabledimage=&quot;file='scrollbar.bmp' source='54,0,70,16' mask='#FFFF00FF'&quot; button2normalimage=&quot;file='scrollbar.bmp' source='0,18,16,34' mask='#FFFF00FF'&quot; button2hotimage=&quot;file='scrollbar.bmp' source='18,18,34,34' mask='#FFFF00FF'&quot; button2pushedimage=&quot;file='scrollbar.bmp' source='36,18,52,34' mask='#FFFF00FF'&quot; button2disabledimage=&quot;file='scrollbar.bmp' source='54,18,70,34' mask='#FFFF00FF'&quot; thumbnormalimage=&quot;file='scrollbar.bmp' source='0,36,16,52' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbhotimage=&quot;file='scrollbar.bmp' source='18,36,34,52' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbpushedimage=&quot;file='scrollbar.bmp' source='36,36,52,52' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbdisabledimage=&quot;file='scrollbar.bmp' source='54,36,70,52' corner='2,2,2,2' mask='#FFFF00FF'&quot; railnormalimage=&quot;file='scrollbar.bmp' source='0,54,16,70' corner='2,2,2,2' mask='#FFFF00FF'&quot; railhotimage=&quot;file='scrollbar.bmp' source='18,54,34,70' corner='2,2,2,2' mask='#FFFF00FF'&quot; railpushedimage=&quot;file='scrollbar.bmp' source='36,54,52,70' corner='2,2,2,2' mask='#FFFF00FF'&quot; raildisabledimage=&quot;file='scrollbar.bmp' source='54,54,70,70' corner='2,2,2,2' mask='#FFFF00FF'&quot; bknormalimage=&quot;file='scrollbar.bmp' source='0,72,16,88' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkhotimage=&quot;file='scrollbar.bmp' source='18,72,34,88' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkpushedimage=&quot;file='scrollbar.bmp' source='36,72,52,88' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkdisabledimage=&quot;file='scrollbar.bmp' source='54,72,70,88' corner='2,2,2,2' mask='#FFFF00FF'&quot; " />
  <!-- 整个窗口的背景色 -->
  <VerticalLayout bkcolor="#FFFFFFFF" leftbordersize="1" bordercolor="#FFE6E6E6" inset="1,0,0,0">
	<!-- 地址栏区 -->
	<HorizontalLayout height="35">
      <VerticalLayout width="71">
        <Button name="clouddisk_btnBack" tooltip="返回" float="true" pos="1,1,35,35"  width="34" height="34" normalimage=" file='Clouddisk\\ClouddiskWnd\\btn_left_common.png'" hotimage=" file='Clouddisk\\ClouddiskWnd\\btn_left_hover.png' " pushedimage=" file='Clouddisk\\ClouddiskWnd\\btn_left_click.png' " disabledimage=" file='Clouddisk\\ClouddiskWnd\\btn_left_disabled.png' " />
        <Button name="clouddisk_btnForward" tooltip="前进" float="true" pos="36,1,70,35" width="35" height="34" normalimage=" file='Clouddisk\\ClouddiskWnd\\btn_right_common.png'" hotimage=" file='Clouddisk\\ClouddiskWnd\\btn_right_hover.png' " pushedimage=" file='Clouddisk\\ClouddiskWnd\\btn_right_click.png' " disabledimage=" file='Clouddisk\\ClouddiskWnd\\btn_right_disabled.png' " />
      </VerticalLayout>
      <VerticalLayout>
        <Edit name="clouddisk_path" height="35" leftbordersize="1" readonly="true" bordercolor="#FFE6E6E6" visible="false"></Edit>
        <HorizontalLayout name="clouddisk_HorAddressBar" height="35" leftbordersize="1" bordercolor="#FFE6E6E6" visible="true">
          <Label name="clouddisk_LabelHome" visible="true" padding="7,9,0,0" width="18" height="16" bkimage="file='Clouddisk\\ClouddiskWnd\\lab_home.png'" />
          <Button name="clouddisk_ButtonFootCloud" text="安全云盘" tooltip="安全云盘" visible="true" padding="5,5,0,0" width="60" height="24" maxwidth="100" minwidth="20" endellipsis="true" hotimage=" file='Clouddisk\\ClouddiskWnd\\btn_address.png' corner='4,4,4,4' " />
          
		  <Label name="clouddisk_LabelFoot0" visible="false" padding="0,11,0,0" width="13" height="13" bkimage="file='Clouddisk\\ClouddiskWnd\\lab_retract.png' dest='2,4,10,9'" />
		  
          <Label name="clouddisk_LabelFoot1" visible="false" padding="0,11,0,0" width="13" height="13" bkimage="file='Clouddisk\\ClouddiskWnd\\lab_triangle.png' dest='4,2,9,12'" />
          <Button name="clouddisk_ButtonFoot1" visible="false" padding="0,5,0,0" width="30" height="24" maxwidth="100" minwidth="20" endellipsis="true" hotimage=" file='Clouddisk\\ClouddiskWnd\\btn_address.png' corner='4,4,4,4' " />
          
          <Label name="clouddisk_LabelFoot2" visible="false" padding="0,11,0,0" width="13" height="13" bkimage="file='Clouddisk\\ClouddiskWnd\\lab_triangle.png' dest='4,2,9,12'" />
          <Button name="clouddisk_ButtonFoot2" visible="false" padding="0,5,0,0" width="30" height="24" maxwidth="100" minwidth="20" endellipsis="true" hotimage=" file='Clouddisk\\ClouddiskWnd\\btn_address.png' corner='4,4,4,4' " />
          
          <Label name="clouddisk_LabelFoot3" visible="false" padding="0,11,0,0" width="13" height="13" bkimage="file='Clouddisk\\ClouddiskWnd\\lab_triangle.png' dest='4,2,9,12'" />
          <Button name="clouddisk_ButtonFoot3" visible="false" padding="0,5,0,0" width="30" height="24" maxwidth="100" minwidth="20" endellipsis="true" hotimage=" file='Clouddisk\\ClouddiskWnd\\btn_address.png' corner='4,4,4,4' " />
          
          <Label name="clouddisk_LabelFoot4" visible="false" padding="0,11,0,0" width="13" height="13" bkimage="file='Clouddisk\\ClouddiskWnd\\lab_triangle.png' dest='4,2,9,12'" />
          <Button name="clouddisk_ButtonFoot4" visible="false" padding="0,5,0,0" width="30" height="24" maxwidth="100" minwidth="20" endellipsis="true" hotimage=" file='Clouddisk\\ClouddiskWnd\\btn_address.png' corner='4,4,4,4' " />
          
          <Label name="clouddisk_LabelFoot5" visible="false" padding="0,11,0,0" width="13" height="13" bkimage="file='Clouddisk\\ClouddiskWnd\\lab_triangle.png' dest='4,2,9,12'" />
          <Button name="clouddisk_ButtonFoot5" visible="false" padding="0,5,0,0" width="30" height="24" maxwidth="100" minwidth="20" endellipsis="true" hotimage=" file='Clouddisk\\ClouddiskWnd\\btn_address.png' corner='4,4,4,4' " />
          
          <Label name="clouddisk_LabelFoot6" visible="false" padding="0,11,0,0" width="13" height="13" bkimage="file='Clouddisk\\ClouddiskWnd\\lab_triangle.png' dest='4,2,9,12'" />
          <Button name="clouddisk_ButtonFoot6" visible="false" padding="0,5,0,0" width="30" height="24" maxwidth="100" minwidth="20" endellipsis="true" hotimage=" file='Clouddisk\\ClouddiskWnd\\btn_address.png' corner='4,4,4,4' " />
          
          <Label name="clouddisk_LabelFoot7" visible="false" padding="0,11,0,0" width="13" height="13" bkimage="file='Clouddisk\\ClouddiskWnd\\lab_triangle.png' dest='4,2,9,12'" />
          <Button name="clouddisk_ButtonFoot7" visible="false" padding="0,5,0,0" width="30" height="24" maxwidth="100" minwidth="20" endellipsis="true" hotimage=" file='Clouddisk\\ClouddiskWnd\\btn_address.png' corner='4,4,4,4' " />
          
          <Label name="clouddisk_LabelFoot8" visible="false" padding="0,11,0,0" width="13" height="13" bkimage="file='Clouddisk\\ClouddiskWnd\\lab_triangle.png' dest='4,2,9,12'" />
          <Button name="clouddisk_ButtonFoot8" visible="false" padding="0,5,0,0" width="30" height="24" maxwidth="100" minwidth="20" endellipsis="true" hotimage=" file='Clouddisk\\ClouddiskWnd\\btn_address.png' corner='4,4,4,4' " />
          
          <Label name="clouddisk_LabelFoot9" visible="false" padding="0,11,0,0" width="13" height="13" bkimage="file='Clouddisk\\ClouddiskWnd\\lab_triangle.png' dest='4,2,9,12'" />
          <Button name="clouddisk_ButtonFoot9" visible="false" padding="0,5,0,0" width="30" height="24" maxwidth="100" minwidth="20" endellipsis="true" hotimage=" file='Clouddisk\\ClouddiskWnd\\btn_address.png' corner='4,4,4,4' " />
          
          <Label name="clouddisk_LabelFoot10" visible="false" padding="0,11,0,0" width="13" height="13" bkimage="file='Clouddisk\\ClouddiskWnd\\lab_triangle.png' dest='4,2,9,12'" />
          <Button name="clouddisk_ButtonFoot10" visible="false" padding="0,5,0,0" width="30" height="24" maxwidth="100" minwidth="20" endellipsis="true" hotimage=" file='Clouddisk\\ClouddiskWnd\\btn_address.png' corner='4,4,4,4' " />
        </HorizontalLayout>
      </VerticalLayout>
      <VerticalLayout width="35">
        <Button name="clouddisk_btnRefresh" tooltip="刷新"  height="35" normalimage=" file='Clouddisk\\ClouddiskWnd\\btn_refresh_common.png'" hotimage=" file='Clouddisk\\ClouddiskWnd\\btn_refresh_hover.png' " pushedimage=" file='Clouddisk\\ClouddiskWnd\\btn_refresh_click.png' "/>
      </VerticalLayout>
      <VerticalLayout width="248">
        <Edit name="clouddisk_search" float="true" pos="0,0,212,35" width="212" height="35" leftbordersize="1" bordercolor="#FFE6E6E6" />
        <Button name="clouddisk_btnsearch" tooltip="搜索" float="true" pos="213,0,248,35" normalimage=" file='Clouddisk\\ClouddiskWnd\\btn_search_common.png'" hotimage=" file='Clouddisk\\ClouddiskWnd\\btn_search_hover.png' " pushedimage=" file='Clouddisk\\ClouddiskWnd\\btn_search_click.png' " />
      </VerticalLayout>
    </HorizontalLayout>
    <!-- 工具栏区 -->
    <HorizontalLayout name="clouddisk_HorWholeTool" height="34" bkcolor="#FFF5F6F7" inset="0,1,0,0" topbordersize="1" bordercolor="#FFE6E6E6">
      <VerticalLayout name="clouddisk_VerNewFileTool" width="240">
        <Label name="clouddisk_labFolderNew" text="新建：" float="true" pos="5,0,0,0"  width="40" height="33" align="center" />
        <Button name="clouddisk_btnNewFolder" tooltip="新建文件夹" float="true" pos="50,8,66,24" normalimage=" file='Clouddisk\\ClouddiskWnd\\folder1_common.png'" hotimage=" file='Clouddisk\\ClouddiskWnd\\folder1_hover.png' " pushedimage=" file='Clouddisk\\ClouddiskWnd\\folder1_click.png' "/>
	  </VerticalLayout>
      <VerticalLayout name="clouddisk_VerRbnMenu" inset="0,2,0,2">
        <HorizontalLayout>
          <ButtonEx name="clouddisk_btnMenu0" text="" textcolor="#FF575757" width="90" height="29" visible="false" />
          <ButtonEx name="clouddisk_btnMenu1" text="" textcolor="#FF575757" width="90" height="29" visible="false" />
          <ButtonEx name="clouddisk_btnMenu2" text="" textcolor="#FF575757" width="90" height="29" visible="false" />
          <ButtonEx name="clouddisk_btnMenu3" text="" textcolor="#FF575757" width="90" height="29" visible="false" />
          <ButtonEx name="clouddisk_btnMenu4" text="" textcolor="#FF575757" width="90" height="29" visible="false" />
          <ButtonEx name="clouddisk_btnMenu5" text="" textcolor="#FF575757" width="90" height="29" visible="false" />
          <ButtonEx name="clouddisk_btnMenu6" text="" textcolor="#FF575757" width="90" height="29" visible="false" />
          <ButtonEx name="clouddisk_btnMenu7" text="" textcolor="#FF575757" width="90" height="29" visible="false" />
          <ButtonEx name="clouddisk_btnMenu8" text="" textcolor="#FF575757" width="90" height="29" visible="false" />
          <ButtonEx name="clouddisk_btnMenu9" text="" textcolor="#FF575757" width="90" height="29" visible="false" />
          <ButtonEx name="clouddisk_btnMenu10" text="" textcolor="#FF575757" width="90" height="29" visible="false" />
          <ButtonEx name="clouddisk_btnMenu11" text="" textcolor="#FF575757" width="90" height="29" visible="false" />
          <Control />
        </HorizontalLayout >
      </VerticalLayout>
      <VerticalLayout name="clouddisk_VerTransListButton" width="85" inset="2,2,2,2">
       <Button name="clouddisk_btnTransList" width="81" height="29" normalimage="file='Clouddisk\\ClouddiskWnd\\btn_transfree_normal.png'" hotimage="file='Clouddisk\\ClouddiskWnd\\btn_transfree_hot.png'" pushedimage="file='Clouddisk\\ClouddiskWnd\\btn_transfree_push.png'" disabledimage="file='Clouddisk\\ClouddiskWnd\\btn_transfree_disabled.png'" visible="true" enabled="false" />
      </VerticalLayout>
    </HorizontalLayout>
    <!-- 客户区 -->
    <HorizontalLayout inset="0,1,0,0" topbordersize="1" bordercolor="#FFE6E6E6">
      <HorizontalLayout width="240" minwidth="100" maxwidth="550" inset="0,0,1,0" sepwidth="4" sepimm="true" bkcolor="#FFE6E6E6">
        <VerticalLayout>
          <HorizontalLayout name="clouddisk_LabelWelcome" height="34" inset="0,1,0,1" bkcolor="#FFF5F6F7">
            <Label name="clouddisk_Clouddiskwelcome" height="32" width="240" bkimage="file='Clouddisk\\ClouddiskWnd\\Clouddiskwelcome.png'" />
            <Control />
          </HorizontalLayout>
          <!-- 左侧树形区 -->
          <ClouddiskTree name="clouddisk_dir_tree" bkcolor="#FFFFFFFF" inset="2,0,2,0" header="hidden" itemshowhtml="true" vscrollbar="true" hscrollbar="false" itembkimage="file='treenode_bk'" itemhotimage="file='treenode_hot.png'" itemselectedimage="file='treenode_click.png'" itemtextcolor="#FF333333" menu="true">
          </ClouddiskTree>
        </VerticalLayout>
      </HorizontalLayout>
      <VerticalLayout>
        <!-- 消息提示区 -->
		<HorizontalLayout name="clouddisk_LayoutMsg" height="34" inset="10,0,2,0" bkcolor="#FFf5f6f7" visible="true">
			<HorizontalLayout name="clouddisk_LayoutMsgDownload" visible="false">
                <Label name="clouddisk_LayoutMsgDownload1" text="正在下载" width="72" textcolor="#FF3E3E3E" />
				<Label name="clouddisk_LabelCount" text="0" textcolor="#FFFF0000" align="center" width="14" font="1" />
				<Label name="clouddisk_LayoutMsgDownload2" text="项，请稍后..." width="144" textcolor="#FF3E3E3E" />			
				<!--<Label text="共" width="10" textcolor="#FF3E3E3E" />
				<Label name="clouddisk_LabelCount" text="0" textcolor="#FFFF0000" align="center" width="24" font="1" />
				<Label text="项正在处理，请稍后..." width="120" textcolor="#FF3E3E3E" />-->
				<Button name="clouddisk_btnViewMsg" text="{u}{a}查看详情{/a}{/u}" showhtml="true" width="102" />
				<Label />
			</HorizontalLayout>
			<HorizontalLayout name="clouddisk_LayoutMsgCommon" visible="false">
				<Label name="clouddisk_LabelMsgText" text="网络已经断开" textcolor="#FF3E3E3E" />
				<Button name="clouddisk_btnCloseMsgInfo" tooltip="关闭" width="26" normalimage=" file='Clouddisk\\ClouddiskWnd\\title_close.png' " hotimage=" file='Clouddisk\\ClouddiskWnd\\title_close_over.png' " pushedimage=" file='Clouddisk\\ClouddiskWnd\\title_close_click.png' " />
			</HorizontalLayout>
		</HorizontalLayout>	  
        <!-- 右侧列表区 -->
        <HorizontalLayout name="clouddisk_HorClouddiskDisplay" visible="false" >
          <VerticalLayout />
          <VerticalLayout width="697">
            <HorizontalLayout />
            <HorizontalLayout name="clouddisk_cwindow_clouddisk" height="506" bkimage="file='Clouddisk\\ClouddiskWnd\\cwindow_clouddisk.png'" />
            <HorizontalLayout />
          </VerticalLayout>
          <VerticalLayout />
        </HorizontalLayout>
        <ClouddiskList name="clouddisk_file_list" bkcolor="#FFFFFFFF" inset="2,0,2,0" itemshowhtml="true" vscrollbar="true" hscrollbar="true" headerbkimage="file='Clouddisk\\ClouddiskWnd\\listhead_bg.png'" itemalign="left" itemhotimage="file='Clouddisk\\ClouddiskWnd\\listitem_hot.png'" itemselectedimage="file='Clouddisk\\ClouddiskWnd\\listitem_click.png'" itemtextcolor="#FF333333" itemwidthwithheader="true" menu="true">
          <ListHeader height="24" menu="false">
          </ListHeader>
        </ClouddiskList>
        <Edit name="clouddisk_rename" float ="true" pos="4000,4000,0,0"  height="3" width="3" inset="1,1,1,1" bordersize="1" focusbordercolor="#FF106BEF"  visible="true" />
		<Edit name="clouddisk_createrename" float ="true" pos="4000,4000,0,0"  height="3" width="3" inset="1,1,1,1" bordersize="1" focusbordercolor="#FF106BEF"  visible="true" />
		<GifAnim name="clouddisk_myloading" float="true" pos="200,200,218,218" visible="false" height="128" width="128" bkimage="loading_clouddisk.gif" />
	  </VerticalLayout>
	  <HorizontalLayout name="clouddisk_drag" float="true" pos="0,0,0,20" bordersize="1" bkcolor="#33FFFF11" bordercolor="#333D9E5D">
        <Label name="clouddisk_drag1" text="节点拖动中" textpadding="15,0,15,0" textcolor="#FFFFFFFF" align="left" endellipsis="true" height="20" />
      </HorizontalLayout>
    </HorizontalLayout>
    <!-- 状态区 -->
    <HorizontalLayout height="50" bkcolor="#FFF5F6F7" inset="1,1,1,1" topbordersize="1" bordercolor="#FFE6E6E6">
      <VerticalLayout width="50">
        <Label name="clouddisk_Big_Icon" float= "true" pos="9,9,41,41" width="32" height="32" />
      </VerticalLayout>
      <VerticalLayout inset="0,2,0,2">
        <Label name="clouddisk_FileInfo_1" height="23" textpadding="0,5,0,0" text="" />
        <Label name="clouddisk_FileInfo_2" text="" />
      </VerticalLayout>
      <VerticalLayout name="clouddisk_VerMsg" width="150">
        <Label name="clouddisk_labMessage" height="45" align="bottom" text="可用空间：" />
      </VerticalLayout>
    </HorizontalLayout>
  </VerticalLayout>
</Window>
